Bug 2041893 - Cluster Proxy not used during installation on OSP with Kuryr
Summary: Cluster Proxy not used during installation on OSP with Kuryr
Keywords:
Status: RELEASE_PENDING
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Maysa Macedo
QA Contact: Jon Uriarte
URL:
Whiteboard:
Depends On: 2022747
Blocks: 2070894
TreeView+ depends on / blocked
 
Reported: 2022-01-18 13:26 UTC by Maysa Macedo
Modified: 2022-04-01 10:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 2022747
: 2070894 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1284 0 None open Bug 2041893: Allow to use proxy to connect to OSP cloud 2022-01-26 11:34:32 UTC

Comment 1 ShiftStack Bugwatcher 2022-03-05 07:07:29 UTC
Removing the Triaged keyword because:
* the QE automation assessment (flag qe_test_coverage) is missing

Comment 4 Itzik Brown 2022-03-14 07:38:12 UTC
Verified
OSP RHOS-16.1-RHEL-8-20211126.n.1
OCP 4.7.0-0.nightly-2022-03-11-120257


Note You need to log in before you can comment on or make changes to this bug.